body {
    --cassiopeia-color-primary: #E2D7C2; /* Замените на нужный HEX-код */
    --cassiopeia-color-primary-rgb: 255,87,51; /* Желательно, для правильной прозрачности */
	font-family: 'Montserrat', sans-serif !important;
		
	h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
		font-family: 'Montserrat', sans-serif !important;
	
	}
	
	h1, .h1, h2, .h2, h3, .h3 {
		color: #DD9F35;
	    font-weight: 400;
	}
	
	h4, .h4 {
        color: #65686b !important;
        font-size: 18px;
        font-weight: 500;
	
	}
	
	.columnwithborder .sppb-col-md-4  {
		border-left: solid 2px #89CCC9;
	
	}
	
	p, .p {
		color: #65686b !important;
		font-size: 16px;
	
	}
	.container-header .grid-child {
		padding: .5em;
		width: 50%;
		display: block;
		float: left;
		}
	
	li {
    color: #65686b;
	}
	
	.mod-list li {
    color: #dd9f35;
	}

	.container-header {
		background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(226, 215, 194, 0.46) 28%, rgba(226, 215, 194, 0.66) 100%)!important;
	}
	}
		
	div#mod-custom120 {
    margin-left: 5%;
	}
	.backcallMessgesForm {    
		width: 30%;
		margin-left: 0px;
		}
		

		
	.footer {
		background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(226, 215, 194, 0.46) 28%, rgba(226, 215, 194, 0.66) 100%)!important;
	}

	html, body {
    overflow-x: hidden;
	}
	
	div#mod-custom121 {
		background-color: #13a6b2;
		color:#fff;
	}
	
	.sp-page-builder .page-content div#section-id-1774292329727 {
		background-attachment: local;
	}
	ResursVisual {
		height: 500px;
	}
	
	.sppb-alert-primary {
		background: rgba(48, 113, 255, .1);
		color: #13a6b2;
		margin-top: 50px;
	}
	
	nav.navbar.navbar-expand-lg {
		display:flex;
		justify-content:flex-end;
		}
	
	/*button.navbar-toggler.navbar-toggler-right{
		position: absolute;
        top: -20%;
        right: -15%;
		}*/	
		
	.container-header .navbar-toggler {
		color: #dd9f35;
		cursor: pointer;
		border: 1px solid #dd9f35;
		}
	
	.site-grid {
		display: block;
		margin-top: -16px;
		}

	.btn-success {
				--btn-bg: #DD9F35;
				--btn-border-color: fff;
				--btn-hover-bg: #DD9F35;
				--btn-hover-border-color: #DD9F35;
				--btn-active-bg: #DD9F35;
				--btn-active-border-color: #DD9F35;
				--btn-disabled-bg: #DD9F35;
				--btn-disabled-border-color: #DD9F35;
			}
	
	.valid {
				border-color: #fff;
			}
	
	.control-label-backcall {
				color: #DD9F35;
			}
			
	.footer .grid-child {
			padding: 20px 0px 20px 0px;
			align-items: start !important;
			justify-content: space-evenly !important;
			}
			
	.grid-child.container-below-top {
			padding-left: 10px !important;
			padding-right: 0px !important;
			}
			
	ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list {
			display: flex;
			align-items: flex-end;
			}
	
		@media (max-width: 900px) {
			.backcallMessgesForm {    
				width: 100%;
				margin-left: 0px;
				margin-bottom: 30px;
			} 
			.valid {
				border-color: #fff;
			}
			.control-label-backcall {
				color: #DD9F35;
			}
			.btn-success {
				--btn-bg: #DD9F35;
				--btn-border-color: fff;
				--btn-hover-bg: #DD9F35;
				--btn-hover-border-color: #DD9F35;
				--btn-active-bg: #DD9F35;
				--btn-active-border-color: #DD9F35;
				--btn-disabled-bg: #DD9F35;
				--btn-disabled-border-color: #DD9F35;
			}
			#sppb-addon-1774292329730 {
				padding-left: 10px;
			}
			
			.metismenu.mod-menu .metismenu-item {
				padding:5px 5px;
				line-height: 1.5;
				font-size: clamp(12px, 2vw + 1rem, 20px);
			}
			.container-header .mod-menu {
				padding-top:30px;
				position: relative;
				top: 0;
				right: -20px;
			}
			
			.footer .grid-child {
				 padding: 40px 0px;
				 align-items: start !important;
				 justify-content: space-evenly !important;
			}
			
			footer.container-footer.footer.full-width {
				padding: 0;
			}
			
	}

		@media (width <= 991.98px) {
			.container-header {    
				height: auto;
				margin-left: 10%;
			/*	margin-bottom: 30px;*/
			} 
			ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list {
				display: flex;
				align-items: flex-end;
			}
		}
}